aboutsummaryrefslogtreecommitdiffstats
path: root/main/font-adobe-utopia-type1
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-01-26 07:14:53 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-01-26 07:14:53 +0000
commit538c69a0b52ab0f1c40d4f743e8680562f32e75b (patch)
tree42040e873ffb77df50635f40f1c1cb09c3a7b460 /main/font-adobe-utopia-type1
parent146a7de3623e6ef741a667fda33e47aeb70ffe98 (diff)
downloadaports-538c69a0b52ab0f1c40d4f743e8680562f32e75b.tar.gz
aports-538c69a0b52ab0f1c40d4f743e8680562f32e75b.tar.bz2
aports-538c69a0b52ab0f1c40d4f743e8680562f32e75b.tar.xz
main/font-adobe-utopia-type1: build fix
Diffstat (limited to 'main/font-adobe-utopia-type1')
-rw-r--r--main/font-adobe-utopia-type1/APKBUILD10
1 files changed, 9 insertions, 1 deletions
diff --git a/main/font-adobe-utopia-type1/APKBUILD b/main/font-adobe-utopia-type1/APKBUILD
index 81303c535b..bafe0bd3ac 100644
--- a/main/font-adobe-utopia-type1/APKBUILD
+++ b/main/font-adobe-utopia-type1/APKBUILD
@@ -16,7 +16,15 @@ build() {
--with-mapfiles=/usr/share/fonts/util \
--with-fontdir=/usr/share/fonts/utopia-type1
make || return 1
- make -j1 DESTDIR="$pkgdir" MKFONTDIR=: MKFONTSCALE=: install || return 1
+}
+
+package() {
+ cd "$srcdir"/$pkgname-$pkgver
+ make -j1 DESTDIR="$pkgdir" \
+ MKFONTDIR=: \
+ MKFONTSCALE=: \
+ FCCACHE=: \
+ install || return 1
}
md5sums="aa7ff4bd20b961afda9c15d103b972a5 font-adobe-utopia-type1-1.0.1.tar.bz2"